#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 23 12:49:32 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.4.zip
